Bug 13940 - Не ставится пакет
: Не ставится пакет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/giggle)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-08 22:47 by
Modified: 2008-01-10 09:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-08 22:47:18
Не поставить новую версию:
apt-get install giggle
[skip]

Следующие пакеты имеют неудовлетворенные зависимости:
  giggle: Требует: libgiggle-0.4.so но пакет не может быть установлен
E: Извините, `битые' пакеты

При сборке из src.rpm:
предупреждение: Installed (but unpackaged) file(s) found:
    /usr/lib/libgiggle-0.4.so
    /usr/lib/libgiggle.so
    /usr/share/icons/hicolor/16x16/apps/giggle.png
    /usr/share/icons/hicolor/22x22/apps/giggle.png
    /usr/share/icons/hicolor/32x32/apps/giggle.png
    /usr/share/icons/hicolor/48x48/apps/giggle.png
    /usr/share/icons/hicolor/scalable/apps/giggle.svg
------- Comment #1 From 2008-01-09 20:26:51 -------
alt2 залито в i/b/S